<div class="container">
  <div class="container-inner">
    <nav class="breadcrumb">
      <a class="breadcrumb-item" href="#/dashboard">
      <i class="fa fa-home" aria-hidden="true"></i> {{'HOME' | translate}}
      </a>
      <a class="breadcrumb-item" href="#/dashboard">{{'DUBAI_GOVT_BORD_COMM' | translate}}</a>
      <span class="breadcrumb-item active">{{'CREATE' | translate}}</a>
    </nav>
    <h3>{{'DETAILS_TO_CREATE_BORD_COMM' | translate}}</h3>
    <div class="alert alert-success" role="alert" data-ng-show="formSubmittedSuccessfully">
      <span data-ng-if="data.status !== 'draft'">{{'BOARD_SUCCESSFULL' | translate}}</span>
      <span data-ng-if="data.status === 'draft'">{{'BOARD_DRAFT_SUCCESSFULL' | translate}}</span>
    </div>
    <div class="alert alert-success" role="alert" data-ng-show="formModifiedSuccessfully">
      <span data-ng-if="data.status === 1">{{'BOARD_MODIFY' | translate}}</span>
    </div>
    <div class="alert alert-danger" role="alert" data-ng-show="error">
      {{'BOARD_UNSUCCESSFULL' | translate}}
    </div>
    <div class="tabcontent-wrap">
      <form class="form-inline" data-ng-submit="createRequest.$valid &amp;&amp;  onSubmit()" name="createRequest" id="createRequest" novalidate="novalidate">
        <fieldset data-ng-disabled="formSubmittedSuccessfully || disableFields || formDisabled">
          <div class="alert alert-danger" role="alert" data-ng-show="isFormSubmitted &amp;&amp; !createRequest.$valid">
            {{'ALL_MANDATORY' | translate}}
          </div>
          <div class="bs-example">
            <div class="panel-group" id="accordion">
              <div class="panel panel-default accordion" id="commiteeSummaryInformation">
                <a data-toggle="collapse" class="noUnderLine" data-parent="#accordion" target="_self" href="#collapseOne" data-ng-click="scrollToView('commiteeSummaryInformation')">
                  <div class="panel-heading row">
                    <h4 class="panel-title col-md-11">
                      {{'SUMMARY_INFORMATION' | translate}}
                    </h4>
                    <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                  </div>
                </a>
                <div id="collapseOne" class="panel-collapse collapse in">
                  <div class="panel-body">
                    <div data-ng-include src="getTemplatePath('summaryInformation', 'commitee')"></div>
                  </div>
                </div>
              </div>
              <div class="panel panel-default accordion" id="commiteeGovernmentLegislation">
                <a data-toggle="collapse" class="noUnderLine" data-parent="#accordion" target="_self" href="#collapseTwo" data-ng-click="scrollToView('commiteeGovernmentLegislation')">
                  <div class="panel-heading row">
                    <h4 class="panel-title col-md-11">
                      {{'GOVERN_LEGIS' | translate}}
                    </h4>
                    <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                  </div>
                </a>
                <div id="collapseTwo" class="panel-collapse collapse">
                  <div class="panel-body">
                    <div data-ng-include src="getTemplatePath('governingLegislation', 'commitee')"></div>
                  </div>
                </div>
              </div>
              <div class="panel panel-default accordion" id="commiteeStructureOfBC">
                <a data-toggle="collapse" class="noUnderLine" data-parent="#accordion" target="_self" href="#collapseThree" data-ng-click="scrollToView('commiteeStructureOfBC')">
                  <div class="panel-heading row">
                    <h4 class="panel-title col-md-11">
                      {{'STR_OF_BORD_COMM' | translate}}
                    </h4>
                    <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                  </div>
                </a>
                <div id="collapseThree" class="panel-collapse collapse">
                  <div class="panel-body">
                    <div data-ng-include src="getTemplatePath('structure-Board-Committee', 'commitee')"></div>
                  </div>
                </div>
              </div>
              <div class="panel panel-default accordion" id="supportingDocuments">
                <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseFour" class="noUnderLine" data-ng-click="scrollToView('supportingDocuments')">
                  <div class="panel-heading row">
                    <h4 class="panel-title col-md-11">
                      {{ 'SUPPORTING_DOCUMENTS' |  translate }}
                    </h4>
                    <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
                  </div>
                </a>
                <div id="collapseFour" class="panel-collapse collapse">
                  <div class="panel-body">
                    <div data-ng-include src="getTemplatePath('upload-documents', 'commitee')"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </fieldset>
        <div data-ng-if="showHHapprovaldocuments" class="panel panel-default accordion" id="supportingDocumentsSLC">
          <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseFive" class="noUnderLine" data-ng-click="scrollToView('supportingDocumentsSLC')">
            <div class="panel-heading row">
              <h4 class="panel-title col-md-11">
                {{'HH_APRVAL_DOC' | translate}}
              </h4>
              <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
            </div>
          </a>
          <div id="collapseFive" class="panel-collapse collapse">
            <div class="panel-body">
              <div data-ng-include src="getTemplatePath('hhApprovalDocuments', 'create')"></div>
            </div>
          </div>
        </div>
        <div>
          <textarea rows="4" data-ng-if="chairCommentSection" class="form-control form-input-new remarkSection" placeholder="{{'CHAIR_CMNTS' | translate}}" data-ng-disabled="chairCommentsDisabled" data-ng-model="data.chairJustification"></textarea>
        </div>
        <div>
          <textarea rows="4" data-ng-if="coordinatorCommentSection" class="form-control form-input-new remarkSection" placeholder="{{'TEC_COORD_COMMENTS' | translate}}" data-ng-disabled="coordinatorCommentsDisabled" data-ng-model="data.TECCoordinatorJustification"></textarea>
        </div>
        <div>
          <textarea rows="4" data-ng-if="approverCommentSection" class="form-control form-input-new approverRemarkSection" placeholder="{{'TEC_APROVR_FDBCK' | translate}}" data-ng-disabled="approverCommentsDisabled" data-ng-model="data.TECApproverJustification"></textarea>
        </div>
        <div class="well">
          <div class="button-wrap text-right">
            <button data-ng-click="goPreviousPage()" data-ng-if="exitButton" class="blue-btn">{{'EXIT' | translate}}</button>
            <button class="blue-btn" data-ng-if="saveButton">{{'SAVE' | translate}}</button>
            <button data-ng-click="deleteRequest()" data-ng-if="deleteButton" class="blue-btn">{{'DELETE' | translate}}</button>
            <button class="blue-btn" data-ng-if="submitButton" data-ng-click="formSubmitted()" type="submit"> {{'SUBMIT' | translate}}</button>
            <button data-ng-click="approveRequest()" data-ng-if="approveButton" class="blue-btn">{{'APROV' | translate}}</button>
            <button data-ng-click="rejectRequest()" data-ng-if="rejectButton" class="blue-btn">{{'RJCT' | translate}}</button>
            <button data-ng-click="completeRequest()" data-ng-if="completeButton" class="blue-btn">
            {{'COMPLT' | translate}}</button>
            <button data-ng-click="proceedRequest()" data-ng-if="proceedButton" class="blue-btn">
            {{'PROCD' | translate}}</button>
          </div>
        </div>
        <div class="alert alert-success" role="alert" data-ng-show="formSubmittedSuccessfully">
          {{'UR_REQ_SUCC_SUBMITTED' | translate}} {{'VW_ALL' | translate}}
          <br/>
          {{'REFERENCE_NO' | translate}} {{'VW_ALL' | translate}} {{response.referenceNumber}}.
        </div>
      </form>
    </div>
    <!--tab-content-wrap end -->
  </div>
</div>